From dc123966b2556b3ad840eee3ecea04938f7120ac Mon Sep 17 00:00:00 2001
From: Dianjin Wang <wangdianjin@gmail.com>
Date: Thu, 10 Apr 2025 13:46:41 +0800
Subject: [PATCH] Add .DS_Store to .gitignore

Added .DS_Store to .gitignore file to prevent macOS system files from
being tracked by Git. This change helps to keep the repository clean and
avoid unnecessary files being committed under macOS dev environment.
---
 .gitignore | 1 +
 1 file changed, 1 insertion(+)

diff --git a/.gitignore b/.gitignore
index 4e911395fe3..5417b7fa8d6 100644
--- a/.gitignore
+++ b/.gitignore
@@ -31,6 +31,7 @@ win32ver.rc
 *.exe
 lib*dll.def
 lib*.pc
+.DS_Store
 
 # Local excludes in root directory
 /GNUmakefile
-- 
2.39.3 (Apple Git-146)

